.table-detail tr td{
    border: none;   
}

.table-detail tr td:first-child{
    font-weight: bold;
    width: 300px;
    height: 50px;
}

.table-detail tr td:nth-child(2){
    width: 500px;
    height: 50px;
}

.form-horizontal .form-group{
    margin-left: 0;
    margin-right: 0;
}

.dispo-btn{
    padding-bottom: 5px;
    float: right;
}

#form-surat,
.form-detail,
.form-edit{
    display: none;
}